﻿@charset "utf-8";
/* GRID LAYOUT */

.grid {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	flex-direction: row;
	-ms-flex-direction: row;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	box-align: stretch;
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	-o-align-items: stretch;
	align-items: stretch;
	-ms-flex-align: stretch;
	position: relative;
}

.horizontally-centered {
	-webkit-box-pack: center;
	-moz-box-pack: center;
	box-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;
	-webkit-align-content: center;
	-moz-align-content: center;
	align-content: center;
	-ms-flex-line-pack: center;
}

.vertically-centered {
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-ms-flex-align: center;
}

/* Main Widths */

.col-1 {
	width: 100%;
	box-sizing: border-box;
}

.col-2 {
	width: 50%;
	box-sizing: border-box;
}

.col-3 {
	width: 33.33%;
	box-sizing: border-box;
}

.col-4 {
	width: 25%;
	box-sizing: border-box;
}

.col-5 {
	width: 20%;
	box-sizing: border-box;
}

.col-6 {
	width: 16.6666666667%;
	box-sizing: border-box;
}

.col-7 {
	width: 14.2857142857%;
	box-sizing: border-box;
}

.col-8 {
	width: 12.5%;
	box-sizing: border-box;
}

.col-9 {
	width: 11.1111111111%;
	box-sizing: border-box;
}

.col-10 {
	width: 10%;
	box-sizing: border-box;
}

.col-11 {
	width: 9.09090909091%;
	box-sizing: border-box;
}

.col-12 {
	width: 8.33%;
	box-sizing: border-box;
}

.col-25 {
	width: 25%;
	box-sizing: border-box;
}

.col-30 {
	width: 30%;
	box-sizing: border-box;
}

.col-40 {
	width: 40%;
	box-sizing: border-box;
}

.col-60 {
	width: 60%;
	box-sizing: border-box;
}

.col-70 {
	width: 70%;
	box-sizing: border-box;
}

.col-75 {
	width: 75%;
	box-sizing: border-box;
}

.page-title-left {
	flex: 1;
}

.page-title-right {
	width: 300px;
}

.left-col-fixed {
	width: 350px;
}

.left-col-fixed-120 {
	width: 120px;
}

.right-col {
	flex: 1;
}

.left-col {
	flex: 1;
}

.right-col-fixed {
	width: 350px;
}

.right-col-fixed-100 {
	width: 100px;
}

.container-wide {
	margin-left: -10px;
	margin-right: -10px;
}

/* Large Devices, Desktops */

@media only screen and (min-width: 1161px) {
	.container {
		max-width: 1160px;
		padding: 0 20px;
		margin: 0 auto;
	}
}

/* Medium Devices */

@media only screen and (max-width: 1160px) {
	.container {
		padding: 0 20px;
		margin: 0 auto;
	}
}

/* Small Devices, Tablets */

@media only screen and (max-width: 960px) {
	.col-2,
	.col-3,
	.col-4 {
		width: 50%;
	}
	.container {
		padding: 0 20px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 900px) {
	.page-title-left {
		width: 100%;
		order: 2;
	}
	.page-title-right {
		width: 100%;
		order: 1;
	}
	.left-col-fixed {
		width: 100%;
		order: 1;
		margin-bottom: 30px;
	}
	.right-col {
		width: 100%;
		order: 2;
	}
	.left-col-fixed.order-reverse {
		width: 100%;
		order: 2;
	}
	.right-col.order-reverse {
		width: 100%;
		order: 1;
		margin-bottom: 30px;
	}
	.right-col-fixed,
	.left-col {
		width: 100%;
	}
}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 760px) {
	.grid {
		display: block;
		width: 100%;
	}
	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-10,
	.col-11,
	.col-12 {
		width: 100%;
	}
	.col-25,
	.col-30,
	.col-40,
	.col-60,
	.col-70,
	.col-75 {
		width: 100%;
	}
}